<template>
	<view class="">
		<view @click="dia()">此页面暂时废弃</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods:{
			dia(){
				uni.showLoading({
					title:'jiazia'
				})
			}
		}
	}
</script>

<style>
</style>